
.background-body {
    background-color: var(--background-hero-color);

}

#careers-main-container {
    margin-top: 7vw;
    margin-bottom: 7vw;
    display: flex;
    flex-direction: column;
    font-family: "Roboto";
    color: var(--hero-logo-color)
}

#careers-main-container h2 {
    font-size: 3rem;
    margin: 4rem 0 2rem 0;

}



#careers-main-container h1 {
    font-size: 5rem;
}

.anchor-card-container>section {
    display: flex;

    gap: 50px;

}

.anchor-card-container article {
    width: 100%;
    height: auto;
    background-color: var(--quote-bg);
    color: var(--background-hero-color);
    border-radius: 15px;
}

.anchor-card-container img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.anchor-card-container h3 {
    padding-left: 10px;
    padding-right: 10px;
}

.anchor-card-container p {
    padding: 0 10px 0px 10px;
}

.careers-container {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.careers-container article {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 3rem;
    text-align: center;
    background-color: var(--quote-bg);
    color: var(--quote-text);
    border-radius: 15px;

}

.careers-container article div {
    display: flex;
    flex-direction: column;
    align-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

.careers-container img {
    width: 50%;
    height: auto;
    object-fit: contain;
    border-radius: 15px;

}

.apply-bt {
    width: 120px;
    height: 40px;
    margin: 0 auto;
    background-color: var(--background-hero-color);
    color: var(--secondary-link-text);
    border: 3px solid var(--secondary-link-text);
    border-radius: 5px;
    font-family: "Roboto";
    cursor: pointer;
}

.apply-bt:hover {
    background-color: var(--call-to-action);
}

.quote img {
    border-radius: 50%;
    border-style: solid;
    border-width: 3px;
    border-color: #ffffff;
    max-width: 120px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

cite {
    display: block;
    color: var(--background-hero-color);
    font-family: "Roboto";
    font-style: normal;
    font-size: 20px;
    margin-top: 10px;
    text-align: right;

}
#testimonials h2 {
    font-family: "Roboto";
    font-size: 3rem;
}
/* 
#testimonials{
    display: flex;
    flex-direction: column;
    justify-content: center;
} */

#testimonials blockquote {
    display: flex;
    flex-direction: column;
    gap: 25px;
    font-family: "Roboto Light";
    color: var(--quote-text);
    font-style: italic;
    background-color: var(--quote-bg);
    padding: 50px;
    margin: 10vh 0 10vh 0;
    border-radius: 15px;
    font-size: 36px;
    text-align: center;
}


/*media queries*/

@media screen and (max-width: 780px) {
    #testimonials blockquote {
        font-size: 20px;
    }

    .anchor-card-container>section {
        flex-direction: column;
    }

    .careers-container article {
        flex-direction: column;
    }

    .careers-container img {
        width: 100%;
        height: auto;
    }

    .careers-container div {
        display: flex;
        flex-direction: column;
        padding-bottom: 3vh;
    }
}

@media screen and (max-width: 1024px) {

    #service-cards-container {
        flex-direction: row;
        flex-wrap: wrap;
    }
}